Skip site navigation (1) Skip section navigation (2)

Re: [PGWEB-COMMITS] By dpage: Acrobat is not required

From: Alexey Borzov <borz_off(at)cs(dot)msu(dot)su>
To: Devrim GUNDUZ <devrim(at)gunduz(dot)org>
Cc: PostgreSQL WWW Mailing List <pgsql-www(at)postgresql(dot)org>
Subject: Re: [PGWEB-COMMITS] By dpage: Acrobat is not required
Date: 2004-12-22 13:04:36
Message-ID: 41C970E4.7000101@cs.msu.su (view raw or flat)
Thread:
Lists: pgsql-www
Hi,

Devrim GUNDUZ wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> 
> Maybe "A PDF reader is required" would be better. I personally use Linux 
> on Desktop and Adobe is one of four PDF readers :)

While you are at it, please add the following warning to the front page: 
"The web browser is required to view this site".

In response to

Responses

pgsql-www by date

Next:From: nobodyDate: 2004-12-22 13:14:42
Subject: New Event (id: 243)
Previous:From: Robert TreatDate: 2004-12-22 12:58:39
Subject: Re: [PGWEB-COMMITS] By dpage: Acrobat is not required to read PDFs.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group